/* 
	UnMasked.com - Structure Style Sheet 
	Description: This stylesheet is for the adjusting structure and layout attribute of all HTML/XHTML elements of the page.
	             These include height, width, margins, paddings, alignments as well as floats. 
    Author:      Francis Mathew L. Wong
*/

html, body, table, tbody, thead, th, td, tr, ul, li, p, h1, h2, h3, h4, h5, h6 {margin:0px; padding: 0px;}
body{height: 100% !important; height: auto !important;}
p{line-height: 1.6em; text-align: justify;}
.clear{clear:both; margin:0px; padding: 0px;}
br{clear:both;}
#wrapper{width: 960px; margin: 0px auto; padding: 0px; height: 100% !important;}
#header{height: 150px; margin: 10px 0px 10px 0px; padding: 0px;}
#header #logo, #header #logo img {width: 204px; height:61px; float: left; border: 0px;}
#header ul#main_nav{
	width:710px;
	float: right;
	list-style: none outsite none;
	margin:15px 0px;
	text-align:right;
}

#header ul#main_nav li{
	float: left;
	display: block;
	margin-left: 10px;
}

#header #header_top{
	margin: 0px 0px 15px 0px;
	padding: 0px;
}

#header #header_bot{
	clear:both;
	width: 960px;
	height: 68px;
}

form#frmAsk{height: 68px; margin:0px; padding: 0px;}
form.rating-form{width: 80%; display: inline;}

div#qbLeft{height: 68px; width: 11px; float: left;}
input#qbSubmit{height: 68px; width: 152px; border:0px; margin: 0px; padding: 0px; float: right; cursor:pointer;}
input#qbTextBox{padding:5px; vertical-align: middle; width: 770px; float:left; margin:9px 0px; border:0px; }

#content{margin: 0px; padding: 0px;}
#content #left_column{
	width: 310px;
	float: left;
	margin:0px;
	padding:0px;
}

#content #left_column div.frameSml, div.tablessSml{
	width: 310px;
	height: auto;
	margin:0px 0px 20px 0px;
	padding:0px;
}

div.tablessSml .top, div.tablessSml .bot{
	height: 15px;
}

div.frameSml .top{
	height: 47px;
	width: 310px
}

div.frameSml .top h3{margin:0px 10px 0px; padding:6px 0px;} 

div.frameSml .mid{
	height: auto !important;
	height: 100% !important;
	width: 300px;
	padding: 10px;
}

div.frameSml .mid .mid_inner{
	width: 285px;
}

div.frameSml .bot{
	height: 14px;
	width: 310px
}

div.tablessSml .mid{
	height: auto !important;
	height: 100% !important;
	width: 300px;
	padding: 10px;
}


#content #right_column{
	width: 635px;
	float: right;
	margin:0px;
	padding: 0px;
}


#content #right_column div.frameBig{
	width: 635px;
	height: auto;
	margin:0px 0px 0px 0px;
	padding:0px;
}

#content #right_column #welcome_text{
	color: #cc0000;
	font-size: 17px;
}

div.frameBig .top, div.frameBigWelcome .top {
	height: 14px;
	width: 635px
}

div.frameBig .top h3{margin:0px 10px 0px; padding:6px 0px;}

div.frameBigWelcome .mid {	
	height: 20px;	
	width: 605px;
	padding:0px 15px 0px 15px;
	margin:0px;	
}

div.frameBig .mid{
	height: auto !important;
	height: 300px;
	min-height: 300px;
	/*height: 100% !important;*/
	width: 605px;
	padding:0px 15px 0px 15px;
	margin:0px;
}

div.frameBig .bot, div.frameBigWelcome .bot {
	height: 14px;
	width: 635px
}

div.inContainer{
	width:609px;
	margin:0px;
	padding:0px;
	height: 100% !important;
	height: auto !important;
}

div.inContainer div.topp{height: 14px; margin:0px; padding:0px;}
div.inContainer div.midd{padding:0px 15px 0px 15px; margin:0px; width: width: 579px;}
div.middIn{clear: both; width: 100%;}
div.middIn_In{width:50%; float: left;}
div.funcQ {width: 30%; float: right; text-align:right}
div.inContainer div.bott{height: 14px; margin: 0px; padding: 0px;}

div.user_ans{width: 97%; margin: 20px 0px 10px 0px; border-bottom: 1px dashed #CCCCCC; border-top:1px solid #cccccc; padding:0px 10px; background: url('../images/grGrayRpt.jpg') #FFFFFF repeat-x;}
div.user_ans p{margin: 10px 0px 10px 0px}

div.user_ans div.usrCommnt{padding-left:15px}


div.usrCommnt div.commntL1{width:97%; margin:10px 0px; padding: 0px 0px 0px 10px; border-left: 1px solid #DDDDDD; }
div.usrCommnt div.commntL1 div.commnt{width: 100%; float: right;}
div.usrCommnt div.commntL1 div.commnt p.commntp {text-align:justify;}


.questionContainer{border-bottom:1px #ff9d03 dotted; padding:0px 0px 5px 0px; margin: 0px 0px 15px 0px;}
.formContainer{width: 97%; margin: 20px 0px;}
.formContainer label.txtLabel{width: 15%; padding: 0px 15px 0px 0px; float: left; vertical-align:middle; text-align: right; margin: 0px 0px 20px 0px;}
.formContainer .textBoxes{width: 45%;  vertical-align:middle;}
.error{	padding: 0px 0px 0px 20px; margin: 0px;}

.formBox{
	background: #f4eed7; 
	border: 1px dotted #decd87; 
	width: 95%;
	margin: 10px 0px 10px 0px; 
	padding: 14px; 
	-moz-border-radius-topleft: 5px; 
	-moz-border-radius-topRight: 5px;  
	-moz-border-radius-bottomLeft: 5px;  
	-moz-border-radius-bottomRight: 5px;  
	-webkit-border-top-left-radius: 5px; 
    -webkit-border-top-right-radius: 5px;  
	-webkit-border-bottom-left-radius: 5px;  
	-webkit-border-bottom-right-radius: 5px;  	
	}
.formBox label{margin:0px; padding: 0px;}
#searchForm{margin:0px auto; padding: 5px; vertical-align:middle;}
#searchForm .textBoxes, #rephraseForm .textBoxes{width: 78%; padding: 5px;}
.paginator{text-align: right; }
p.submit{text-align: right; vertical-align:middle; margin: 0px; padding: 0px;}
input.textBoxes{padding: 5px; width:97%;}
textarea.textBoxes{padding: 5px; width: 98%; margin:0px auto; height: 120px;}
.chkBox{display: inline; padding: 0px; margin: 0px;}
#footer{ padding: 10px 0px;	margin-top: 10px;	border-top: 1px #ff9306 solid;}
.qList{padding: 10px 0px 10px 0px;}
div.btLrg{float: right;padding: 3px 0px;}

.addCmnt img{border:0px; margin: 0px; padding: 0px; vertical-align:text-top;}
.askedArchive{
	list-style: none outside none;
}

.askedArchive li{
	margin: 15px 0px 10px 0px;
	padding: 0px 0px 5px 0px;
	border-bottom: 1px dotted #FF9D03;
}

.avatar{
	float:left;
	margin-top: 0px;
	margin-left: 0px;
	margin-right:5px;
	margin-bottom:5px;
	padding: 0px;
	width:35px;
	height:35px;
	border:1px #000 solid
}
.avatar img{vertical-align: bottom;}
.recentContainer{float: left; width: 93%; margin:0px; padding: 0px; display:block;}
.home-recentContainer{float: left; width: 100%; margin:0px; padding: 0px; display:block;}

table.tblCls{width: 100%; border: none; border-collapse: separate; border-spacing: 0px}
.tblCls thead {background: #ffa201; color: #FFFFFF; font: bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif;} 
.tblCls thead th a{color:#e5ff80; text-decoration: underline;}
.tblCls thead th a:hover{color:#ffffff;}
.tblCls thead tr th {padding: 5px; text-align:left}
.tblCls tbody tr.r1 {background: #fff6d5;}
.tblCls tbody tr.r2 {background: #ffeeaa;}
.tblCls tbody tr td {padding: 10px; text-align:left;}

table.hdMonth{width: 100%; padding: 5px; background: #ffa201; color: #FFFFFF; font: bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif; margin: 0px 0px 5px 0px; text-align: center;}

table.tblCalendar{width: 100%; border:none; border-collapse: separate; border-spacing: 2px;}
.tblCalendar thead {background: #ffa201; color: #FFFFFF; font: bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;}
.tblCalendar td{padding: 5px; text-align: center;}
.tblCalendar td.active{background: #ffeeaa;}
.tblCalendar td.inactive{background: #f4eed7;}
.tblCalendar td .fUsr, .tblCalendar td a.fUsr{color: #ffa201; font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif;}

div.notify_text{
	background: yellow url('../images/information.png') no-repeat; 
	border: 1px dotted red;
	height: 15px;
	padding: 5px 0px 10px 30px;
	color: red;
	margin: 0px 0px 10px 0px;
	font-weight: 700;
	font-size: 14px;
}



.answrdBy{width: 25%; float: left; font-size: 12px; margin: 10px 0px; padding: 0px;}
.ratingBar{width: 75%; float: right; text-align:right; font-size: 12px; margin: 10px 0px; padding: 0px;}
.ratingBar img{vertical-align: text-top;}
.ratingBar2{border:1px dashed #ddd; background: #cfcfcf; padding:3px; margin:3px; float:right; width:250px; text-align:right;}
.rephrasedQs{margin: 5px 0px 15px 0px; padding: 0px 0px 5px 0px; border-bottom: 1px solid #e1e1e1;}

div.topRank{
	width: 194px; 
	height: 67px; 
	background: url('../images/frmTopRank.png') no-repeat;
	float: left;
	margin: 0px 0px 0px 5px;
}

div.topRank p{
	margin:10px 0px 0px 10px;
	width: 94%;
}

div.topRank p a{text-decoration: none; color: #333333; font: bold 19px "Trebuchet MS", Arial, Helvetica, sans-serif; letter-spacing: -1px;}

div.hallofFame{
	width: 294px;
	height: 111px;
	margin:10px 0px 0px 5px;
	background: url('../images/frmHallofFame.png') no-repeat;
	float: left;

}

div.hallofFame p a{
	text-decoration: none;
	color: #333333;
	font: bold 23px "Trebuchet MS", Arial, Helvetica, sans-serif; letter-spacing: -2px;
	
}

div.hallofFame p{
	width: 93%;
	margin: 15px 0px 0px 15px;
}

div#dailyHallofFame{vertical-align: middle;}

div#dailyHallofFame p a{vertical-align: middle;}

ul.wp-plugin {
    list-style-position: inside;
}

ul.wp-plugin li {
    padding: 2px;
    line-height: 1.6em;
}
